.sc-ion-card-md-h {
    border-radius: 12px;
    box-shadow: 0 2px 16px rgba(0, 0, 0, 0.12);
}

.dark {
    .sc-ion-card-md-h {
        border-radius: 12px;
        box-shadow: 0 2px 16px rgba(0, 0, 0, 0) !important;
    }
}
.card-content-md {
    padding: 0px !important;
}

.bigIcon {
    margin-right: 15px;
    color: #3880ff;
    font-size: 30px;
    width: 30px !important;
    height: 30px !important;
}
.dark {
    .bigIcon {
        color: #428cff;
    }
}

.cardHeaderButton {
    padding: 0;
    border-radius: 12px !important;
    right: -16px;
    position: relative;
    height: 48px;
}

.chartCard {
    overflow-x: auto !important;
    ion-card-header {
        position: sticky !important;
        top: 0 !important;
        left: 0 !important;
    }

    ion-card-content {
        min-width: 600px !important;
    }
}
ion-content {
    --offset-bottom: 2px !important;
}

ion-card-header {
    .item.sc-ion-label-md-h,
    .item .sc-ion-label-md-h {
        font-weight: bolder !important;
    }
}

.list-md .item-lines-inset {
    --border-color: #9191914d;
}

.list-md .item-lines-inset:last-child {
    --border-color: #00000000;
}
